<?xml version="1.0" encoding="GBK"?>
<!--version = "V8.12.2.0"-->
<FBASE DisplayFile="">
    <NET>
        <reliableudp MaxNodesInQueue="200000"/>
        <session NrsServer="127.0.0.1" NrsPort="18514"/>
    </NET>
    <AR>
        <net UseUdp="yes" UseIpx="no" Port="18515" UseMulti="no" MultiIP="234.11.22.33" MultiNet="10.10.5.0" tokenflag="0">
            <safe AcceptDes="1" ConnectDes="1" Compress="1" UseDynamicBlack="n">
                <compresses>
                    <compress name="minilzo"/>
                </compresses>
            </safe>
        </net>
    </AR>
</FBASE>